
.gallery-container {
    display: flex;
    flex-direction: row;
    max-width: auto;
    width: 100%;
    background-color: #fff;
    border: 0px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
}

.main-image {
    flex: 6	;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-image img {
    width: 100%;
    height: auto;
    max-height: 500px;
	border-radius: 5px;
}

.thumbnail-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 10px;
    overflow-y: auto;
}

.thumbnail-container img {
    cursor: pointer;
    width: 140px;
    height: auto;
    border: 2px solid transparent;
    border-radius: 5px;
    transition: border 0.3s ease;
}

.thumbnail-container img:hover,
.thumbnail-container img.selected {
    border-color: #007bff;
}

@media (max-width: 768px) {
    .gallery-container {
        flex-direction: column;
    }

    .thumbnail-container {
        flex-direction: row;
        overflow-x: auto;
    }

    .thumbnail-container img {
        width: 120px;
    }
}
@media (max-width: 991px) {
    .main-menu {
        display: none;
    }

    .mobile-menu {
        display: block;
    }
}

.mean-container .meanmenu-reveal {
    top: 15px;
    right: 15px;
    color: #000 !important;
}

.mean-container .meanmenu-reveal span {
    background: #000 !important;
}

.mean-container {
    z-index: 9999;
}
